CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   FLUENT (http://www.cfd-online.com/Forums/fluent/)
-   -   error when using old version FLUENT files (http://www.cfd-online.com/Forums/fluent/45229-error-when-using-old-version-fluent-files.html)

rahul July 2, 2007 04:59

error when using old version FLUENT files
 
Hi,

I made calculations in FLUENT 6.2 version and saved those files (I used 32 bit CPU during those tasks).

Now I have upgraded the license to FLUENT 6.3 verson, also have changed to 64 bit CPU. However, when I try to open the previously saved .cas and .dat files made in 6.2 version, I get an error:

(Segmentation violation)

Can anyone help me?

Regards, Rahul


All times are GMT -4. The time now is 05:31.